/* Gallery */

div.lg-container {
  position: relative;
  z-index: 9999;
}

div.gallery {
  max-width: var(--text-max-width);
  margin: auto;
  display: grid;
  justify-content: left;
  grid-template-columns: repeat(auto-fit, var(--gallery-item-size));
  gap: 1rem;
}

div.gallery a, div.gallery img {
  width: var(--gallery-item-size);
  height: var(--gallery-item-size);
  border-radius: 1rem;
}
